uuid: 566cc56f-f23d-447f-aaea-3065b763a114
langcode: und
status: true
dependencies:
  module:
    - node
id: node.field_news_author
field_name: field_news_author
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
